View Single Post
Old 26th January 2019, 18:28   #13
ariszlo
Senior Member
 
Join Date: Jun 2015
Location: Hungary
Posts: 490
WinampAbstractionLayer version matters

It is essential to raise the version number of WinampAbstractionLayer to 1.3 in skin.xml for all the fixes in post #9 and post #12 to take effect.

PHP Code:
<WinampAbstractionLayer version="1.3"
ariszlo is offline   Reply With Quote